Subject: New Reply Received - 9589533752 - Missing Item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 08:22:08 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9589533752 - Missing Item  Ticket comment <div dir="auto">Total 15 items I ordered, One wardrobe furniture is coming, I got a message by out for delivery but didn’t yet now, I am waiting for that.But still I received only 13 items in a container box.</div>
<div dir="auto"> </div>
<div dir="auto">Thank you </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 14 Oct 2022 at 7:00 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ashifa,<br><br>We sincerely apologize for the inconvenience caused.<br><br>Kindly confirm with us how many boxes/containers have been delivered to you on 11/10/2022 from order 9589533752.<br><br>We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4994131